SuSE 11.1 セキュリティ更新:NetworkManager(SAT パッチ番号 5381)

high Nessus プラグイン ID 57086
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

NetworkManager は ESSID にしたがって証明書の暗証番号を設定していません。元のネットワークで使用されていた証明書と同じ CA が発行する別の有効な証明書を利用することにより、MITM 攻撃を実行するために不正なアクセスポイントが利用される可能性があります(CVE-2006-7246)。これは修正されました。

新しいセキュリティチェックを利用するために、既存の WPA2 Enterprise 接続を削除して作成しなおす必要がありますので注意してください。

ソリューション

SAT パッチ番号 5381 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=574266

https://bugzilla.novell.com/show_bug.cgi?id=686093

https://bugzilla.novell.com/show_bug.cgi?id=694218

http://support.novell.com/security/cve/CVE-2006-7246.html

プラグインの詳細

深刻度: High

ID: 57086

ファイル名: suse_11_NetworkManager-111105.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2011/12/13

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.2

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:NetworkManager, p-cpe:/a:novell:suse_linux:11:NetworkManager-glib, p-cpe:/a:novell:suse_linux:11:NetworkManager-gnome, p-cpe:/a:novell:suse_linux:11:wpa_supplicant, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2011/11/5

参照情報

CVE: CVE-2006-7246